<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Welcome to My Page</title>
</head>
<body>
<h1 th:text="${welcomeMessage}"> Welcome my friend </h1>

</body>
</html>